public class Demarrage {
  public static void main(String[] args) {
    byte premier = 123;
    short deuxieme = 124;
    int troisieme = -125;
    long quatre = 126L;
    boolean cinq = true;
    char six = 'o';
    float sept = 13.5f;
    double huit = 50.0d;
    System.out.println(premier);
    System.out.println(deuxieme);
    System.out.println(troisieme);
    System.out.println(quatre);
    System.out.println(cinq);
    System.out.println(six);
    System.out.println(sept);
    System.out.println(huit);
  }
}